/* ::ng-deep ion-app[dir="rtl"] .text-end-rtl {
  text-align: end;
}

.rounded {
  border-radius: 4rem !important;
} */

ul {
  padding: 20px 0px;
}
ul li {
  list-style: none;
  padding: 40px;
  text-align: -webkit-center;
}

@media screen and (min-width: 576px) {
  li:nth-child(3) {
    padding-bottom: 80px !important;
  }
}

li:nth-child(4) {
  padding-bottom: 80px !important;
}

ul li a .fa-brands {
  font-size: 40px;
  color: var(--ion-color-dark);
  line-height: 80px;
  transition: 0.5s;
}

ul li a span {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 30px;
  color: var(--ion-color-dark);
  letter-spacing: 4px;
  transition: 0.5s;
}

ul li a {
  text-decoration: none;
  display: absolute;
  display: block;
  width: 210px;
  height: 80px;
  background: var(--ion-color-light);
  text-align: left;
  transform: rotate(-30deg) skew(25deg) translate(0, 0);
  transition: 0.5s;
  box-shadow: -20px 20px 10px rgba(0, 0, 0, 0.5);
}

ul li a:before {
  content: "";
  position: absolute;
  top: 10px;
  left: -20px;
  height: 100%;
  width: 20px;
  background: var(--ion-color-light-shade);
  transform: 0.5s;
  transform: rotate(0deg) skewY(-45deg);
}

ul li a:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: -10px;
  height: 20px;
  width: 100%;
  background: var(--ion-color-light-shade);
  transform: 0.5s;
  transform: rotate(0deg) skewX(-45deg);
}

ul li a:hover {
  transform: rotate(-30deg) skew(25deg) translate(20px, -15px);
  box-shadow: -50px 50px 50px rgba(0, 0, 0, 0.5);
}

ul li:hover .fa-brands,
ul li:hover span {
  color: var(--ion-color-light) !important;
}

ul li:hover:nth-child(1) a {
  background: #00aced;
}
ul li:hover:nth-child(1) a:before {
  background: #097aa5;
}
ul li:hover:nth-child(1) a:after {
  background: #53b9e0;
}

ul li:hover:nth-child(2) a {
  background: #3b5998;
}
ul li:hover:nth-child(2) a:before {
  background: #365492;
}
ul li:hover:nth-child(2) a:after {
  background: #4a69ad;
}

ul li:hover:nth-child(3) a {
  background: #585858;
}
ul li:hover:nth-child(3) a:before {
  background: #292626;
}
ul li:hover:nth-child(3) a:after {
  background: #7a7776;
}

ul li:hover:nth-child(4) a {
  background: rgb(255, 161, 83);
}
ul li:hover:nth-child(4) a:before {
  background: hsl(27deg 90% 55%);
}
ul li:hover:nth-child(4) a:after {
  background: rgb(255, 176, 111);
}
